@charset "UTF-8";
.loader .txt span, .mod_faq dt:after, .mod_roadmap h4, .mod_roadmap h3, .mod_token .result ul .tani, .mod_token .result ul .num, .mod_mv .mvttl .en, .mod_mv .mvttl .name, .mod_cv h3 span, .mod_cv.soon .inner:after, .mod_hero small, .mod_footer .copy, .elm_h2 strong {
  font-family: sofia-pro, sans-serif;
}

.mod_mv .mvttl .jpn {
  font-family: "Noto Sans JP", sofia-pro, sans-serif;
}

body {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-feature-settings: "palt" 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-kerning: auto;
  line-height: 1;
  letter-spacing: 0.02em;
  font-size: 16px;
  font-weight: 400;
  color: #111;
  background: #fff;
}

* {
  box-sizing: border-box;
}

.inner {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 30px;
}
.inner .inner {
  max-width: 700px;
}
@media screen and (max-width: 769px) {
  .inner .inner {
    padding: 0;
  }
}
@media screen and (max-width: 769px) {
  .inner {
    padding: 0 25px;
  }
}
@media screen and (max-width: 320px) {
  .inner {
    padding: 0 25px;
  }
}

.l-wrap {
  padding: 0;
}
@media screen and (max-width: 769px) {
  .l-wrap {
    position: relative;
    z-index: 3;
  }
}

a {
  transition: all 0.2s ease;
  cursor: pointer;
}
@media screen and (min-width: 769px) {
  a:hover {
    opacity: 0.5;
  }
}

img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

p {
  line-height: 1.6;
  margin-bottom: 1.3em;
  text-align: justify;
}
p:last-child {
  margin-bottom: 0;
}
p small {
  font-size: 80%;
}
p a {
  color: #0076FF;
  text-decoration: underline;
  display: inline-block;
}

a.link {
  color: #0076FF;
  text-decoration: underline;
  display: inline-block;
}

ul.list li {
  padding-left: 0.5em;
  position: relative;
}
ul.list li:before {
  content: "・";
  display: inline-block;
  margin-right: 0.5em;
}

hr {
  border: none;
  border-top: 1px dashed #fffffd;
  margin: 1rem 0;
}

.elm_h2 {
  text-align: center;
  margin-bottom: 3rem;
}
.elm_h2 strong {
  display: block;
  font-weight: 900;
  font-size: 111px;
  line-height: 1;
  text-transform: uppercase;
}
.elm_h2 span {
  display: block;
  margin-top: 1em;
  font-size: 20px;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 769px) {
  .elm_h2 strong {
    font-size: 60px;
  }
  .elm_h2 span {
    font-size: 18px;
  }
}

section {
  padding: 150px 0;
}
@media screen and (max-width: 769px) {
  section {
    padding: 80px 0;
  }
}

.mod_header {
  position: fixed;
  top: 0;
  left: 0;
  padding: 50px 50px 20px 50px;
  z-index: 1000000;
  width: 100%;
}
@media screen and (max-width: 769px) {
  .mod_header {
    padding: 1rem;
  }
}
.mod_header .selector {
  position: relative;
}
.mod_header .selector .img {
  display: inline-block;
  width: 22px;
  line-height: 16px;
  vertical-align: middle;
}
.mod_header .selector .name {
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  vertical-align: middle;
  margin: 0 0.5em;
  line-height: 1;
}
.mod_header .selector ul {
  background: #fff;
  width: 150%;
  display: none;
  position: absolute;
  top: 30px;
  left: -18px;
  z-index: 50;
  padding: 0.8rem 1rem 1rem 1rem;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(39, 39, 39, 0.16);
}
.mod_header .selector ul li {
  padding-bottom: 0.5em;
}
.mod_header .selector ul li:last-child {
  padding-bottom: 0;
}
.mod_header .selector ul li a {
  display: inline-block;
}
@media screen and (max-width: 769px) {
  .mod_header .selector ul {
    display: block;
    max-width: 70%;
    margin: 0 auto;
    position: initial;
    width: 100%;
    padding: 1rem 0 1.3rem;
    border-radius: 1000px;
  }
  .mod_header .selector ul li {
    display: inline-block;
    margin: 0 0.5rem;
    padding: 0;
  }
}
.mod_header .selector .self {
  padding-right: 0.5rem;
  position: relative;
  cursor: pointer;
}
.mod_header .selector .self:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background: url(../images/arrow_d.png) no-repeat center center;
  background-size: 100%;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
}
@media screen and (max-width: 769px) {
  .mod_header .selector .self {
    display: none;
  }
}
@media screen and (max-width: 769px) {
  .mod_header .selector {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    text-align: center;
    padding: 1rem;
    display: none;
  }
}
.mod_header .row {
  display: flex;
  justify-content: space-between;
}
.mod_header .header01 {
  display: flex;
  align-items: center;
}
.mod_header .header01 .logo {
  width: 200px;
}
@media screen and (max-width: 769px) {
  .mod_header .header01 .main {
    position: fixed;
    background: rgba(0, 0, 0, 0.9);
    display: none;
    width: 100%;
    left: 100%;
    top: 0;
    left: 0;
    z-index: 30;
    height: 100%;
    padding: 2rem;
    padding-top: 5rem;
  }
  .mod_header .header01 .main li {
    display: block;
    border-bottom: 1px solid #696969;
    padding-left: 0;
  }
  .mod_header .header01 .main li:last-child {
    display: block;
  }
  .mod_header .header01 .main a {
    color: #fff;
    width: 100%;
    padding: 1.2rem 0;
  }
  .mod_header .header01 .logo {
    width: 130px;
  }
}
@media screen and (max-width: 320px) {
  .mod_header .header01 .logo {
    width: 100px;
  }
}
.mod_header .header02 {
  display: flex;
  align-items: center;
}
.mod_header .main li {
  display: inline-block;
  padding-left: 4rem;
}
.mod_header .main li:last-child {
  display: none;
}
.mod_header .main li a {
  font-size: 16px;
  font-weight: 600;
  justify-content: space-between;
  display: block;
}
.mod_header .btn li {
  display: none;
  padding-left: 2rem;
}
@media screen and (max-width: 769px) {
  .mod_header .btn li {
    padding-left: 1em;
  }
}
.mod_header .btn li:last-child {
  display: inline-block;
}
.mod_header .btn li a {
  display: block;
  background: #fff;
  border-radius: 80px;
  padding: 1em 2.5em;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.09);
}
@media screen and (max-width: 769px) {
  .mod_header .btn li a {
    font-size: 12px;
    padding: 1em 2em;
  }
}
@media screen and (max-width: 320px) {
  .mod_header .btn li a {
    font-size: 10px;
  }
}
.mod_header .menuTrigg {
  display: none;
}
@media screen and (max-width: 769px) {
  .mod_header .menuTrigg {
    display: block;
    width: 40px;
    height: 40px;
    background-color: #fff;
    background-image: url(../images/menu_o.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40%;
    border-radius: 100%;
    margin-left: 0.6em;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.09);
    z-index: 300;
  }
  .mod_header .menuTrigg.active {
    background-image: url(../images/menu_c.png);
  }
}

.mod_stickySelector {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 50000;
  width: 100%;
  padding: 0rem;
}
.mod_stickySelector ul {
  max-width: 100%;
  margin: 0 auto;
  background: #2b2b2b;
  padding: 1.4rem;
  border-radius: 0px;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.09);
}
.mod_stickySelector ul li {
  display: inline-block;
  margin: 0 0.5em;
}
.mod_stickySelector ul li a {
  display: flex;
  align-items: center;
}
.mod_stickySelector ul li a span {
  flex: 1;
  display: inline-block;
  font-weight: 900;
  font-size: 16px;
}
.mod_stickySelector ul li a .name {
  margin-left: 0.5em;
  color: #fff;
}
.mod_stickySelector ul li a .img {
  width: 33px;
}
.mod_stickySelector .self {
  display: none;
}

.mod_footer {
  background: #111;
  color: #fff;
  padding: 50px;
}
@media screen and (max-width: 769px) {
  .mod_footer {
    padding: 40px;
  }
}
.mod_footer .inner {
  max-width: 1200px;
}
@media screen and (max-width: 769px) {
  .mod_footer .inner {
    padding: 0;
  }
}
.mod_footer a {
  display: block;
}
.mod_footer .row {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 769px) {
  .mod_footer .row {
    flex-direction: column;
  }
}
.mod_footer .row .elm:first-child {
  flex: 1.5;
}
.mod_footer .row .elm:last-child {
  flex: 3;
}
.mod_footer .row ul {
  display: flex;
}
.mod_footer .logo {
  display: block;
  max-width: 230px;
}
@media screen and (max-width: 769px) {
  .mod_footer .logo {
    max-width: 200px;
    display: inline-block;
  }
}
.mod_footer .copy {
  display: block;
  line-height: 1;
  margin-top: 1.5em;
  font-size: 12px;
  font-weight: 600;
  color: #6f6f6f;
}
.mod_footer .chui {
  display: block;
  font-size: 12px;
  font-weight: 500;
  color: #6f6f6f;
  line-height: 1.3;
}
@media screen and (max-width: 769px) {
  .mod_footer .chui {
    font-size: 10px;
  }
}
.mod_footer .foot01 {
  margin-bottom: 2rem;
}
@media screen and (max-width: 769px) {
  .mod_footer .foot01 {
    margin-bottom: 1.3rem;
  }
  .mod_footer .foot01 .elm {
    width: 100%;
    text-align: center;
  }
}
.mod_footer .foot01 ul li {
  letter-spacing: 0.1em;
}
@media screen and (max-width: 769px) {
  .mod_footer .foot01 ul {
    flex-direction: column;
    width: 100%;
    text-align: left;
  }
}
.mod_footer .foot01 .main {
  font-size: 16px;
  font-weight: 600;
  justify-content: space-between;
  margin-bottom: 1em;
}
@media screen and (max-width: 769px) {
  .mod_footer .foot01 .main {
    margin-top: 1rem;
    font-size: 14px;
    font-weight: 500;
  }
  .mod_footer .foot01 .main a {
    padding: 1em 0;
    border-bottom: 1px solid #323232;
  }
}
.mod_footer .foot01 .sub {
  font-size: 12px;
  font-weight: 600;
  justify-content: flex-start;
}
@media screen and (max-width: 769px) {
  .mod_footer .foot01 .sub {
    margin-bottom: 0.5rem;
  }
}
.mod_footer .foot01 .sub li {
  margin-right: 3em;
}
@media screen and (max-width: 769px) {
  .mod_footer .foot01 .sub li {
    margin-right: 0;
    margin-top: 1em;
  }
}
.mod_footer .foot02 ul {
  padding-right: 1em;
}
@media screen and (max-width: 769px) {
  .mod_footer .foot02 ul {
    padding: 0;
    margin-bottom: 1.3rem;
  }
}
.mod_footer .foot02 ul li {
  padding-right: 0.7em;
}
@media screen and (max-width: 769px) {
  .mod_footer .foot02 ul li {
    padding: 0 0.3em;
  }
}
.mod_footer .foot02 a {
  width: 37px;
}
@media screen and (max-width: 769px) {
  .mod_footer .foot02 a {
    width: 100%;
    max-width: 32px;
  }
}

.mod_hero {
  background: #DDCCA0;
  color: #111;
  text-align: center;
  padding: 2em 0;
  font-size: 28px;
  line-height: 1;
  padding-top: 160px;
}
@media screen and (max-width: 769px) {
  .mod_hero {
    padding: 1em 0;
    padding-top: 88px;
  }
}
.mod_hero span {
  font-weight: 700;
  letter-spacing: 0.1em;
  font-size: 22px;
}
.mod_hero small {
  display: block;
  font-weight: 900;
  font-size: 16px;
  letter-spacing: 0.2em;
  margin-top: 0.8em;
}

.mod_cv {
  text-align: center;
  margin: 0 0 150px;
}
@media screen and (max-width: 769px) {
  .mod_cv {
    margin: 0 0 80px;
  }
}
.mod_cv.soon .inner {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.mod_cv.soon .inner:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  background: rgba(221, 204, 160, 0.9);
  width: 100%;
  height: 100%;
  border-radius: 15px;
  content: "";
  z-index: 30;
}
@media screen and (max-width: 769px) {
  .mod_cv.soon .inner:before {
    border-radius: 0;
    padding: 2rem;
  }
}
.mod_cv.soon .inner:after {
  content: "10th Apr. 2021 Listed on Uniswap";
  top: 0;
  left: 0;
  display: block;
  font-weight: 900;
  color: #fff;
  z-index: 30;
  font-size: 60px;
  text-align: center;
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 769px) {
  .mod_cv.soon .inner:after {
    font-size: 55px;
  }
}
.mod_cv .inner {
  position: relative;
}
.mod_cv h3 {
  text-align: center;
  margin-bottom: 2rem;
}
.mod_cv h3 span {
  display: inline-block;
  font-size: 111px;
  font-weight: 900;
  color: #DDCCA0;
  line-height: 1;
}
@media screen and (max-width: 769px) {
  .mod_cv h3 span {
    font-size: 50px;
  }
}
.mod_cv h3 strong {
  display: block;
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
  margin-top: -0.8em;
}
@media screen and (max-width: 769px) {
  .mod_cv h3 strong {
    font-size: 14px;
    margin-top: 1rem;
  }
}

.mod_mv {
  height: 100vh;
  background-color: #fff;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 769px) {
  .mod_mv {
    height: auto;
  }
}
.mod_mv .mvin:after {
  content: "";
  display: block;
  clear: both;
}
.mod_mv .news {
  display: inline-block;
  background: #fff;
  border-radius: 13px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  position: absolute;
  bottom: 50px;
  left: 50px;
  padding: 2.5rem 3rem;
}
.mod_mv .news .ttl {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 0.2em;
}
.mod_mv .news .ttl strong {
  background: #D92A2A;
  color: #fff;
  display: inline-block;
}
@media screen and (max-width: 769px) {
  .mod_mv .news .ttl {
    font-size: 16px;
    line-height: 1.5;
  }
}
.mod_mv .news p {
  opacity: 0.6;
}
@media screen and (max-width: 769px) {
  .mod_mv .news p {
    font-size: 12px;
  }
}
@media screen and (max-width: 769px) {
  .mod_mv .news {
    position: initial;
    padding: 1rem 1.2rem;
    border-radius: 0px;
  }
}
.mod_mv .mvttl {
  background: url(../images/start.png) no-repeat center center;
  background-size: 100%;
  width: 50%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 3rem;
}
.mod_mv .mvttl h1 {
  display: inline-block;
}
.mod_mv .mvttl .name {
  display: block;
  font-size: 130px;
  font-weight: 900;
}
.mod_mv .mvttl .jpn {
  font-weight: 700;
  font-size: 25px;
  line-height: 1.3;
  margin: 0.6em 0;
  display: block;
}
.mod_mv .mvttl .jpn strong {
  display: block;
  color: #D92A2A;
}
.mod_mv .mvttl .en {
  font-size: 19px;
  font-weight: 900;
  display: block;
}
.mod_mv .mvttl .en strong {
  color: #D92A2A;
  font-size: 22px;
  display: block;
  margin-top: 0.2em;
}
@media screen and (max-width: 769px) {
  .mod_mv .mvttl {
    width: 100%;
    background: none;
    display: block;
    top: 0;
    left: 0;
    margin-bottom: 1.5rem;
    height: auto;
    padding: 0 1rem;
    margin-top: -19.5%;
  }
  .mod_mv .mvttl .name {
    font-size: 80px;
  }
  .mod_mv .mvttl .jpn {
    font-size: 16px;
  }
  .mod_mv .mvttl .en {
    font-size: 14px;
  }
}
.mod_mv .mvImg {
  position: absolute;
  top: 0;
  right: -5%;
  width: 70%;
}
@media screen and (max-width: 769px) {
  .mod_mv .mvImg {
    position: initial;
    width: 100%;
    padding-top: 5rem;
    background: url(../images/start.png) no-repeat center center;
    background-size: 130%;
  }
  .mod_mv .mvImg img {
    transform: scale(0.75);
    margin-top: -4.5rem;
  }
}

.groundBG {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(../images/storybg.png) no-repeat center center;
  background-size: cover;
  z-index: -1;
}
@media screen and (max-width: 769px) {
  .groundBG {
    background-position: left center;
  }
}

.chart {
  position: fixed;
  bottom: -1rem;
  left: 0;
  opacity: 0.6;
  width: 100%;
  height: 45vh;
  background: url(../images/chart.png) no-repeat center bottom;
  background-size: 100%;
}
@media screen and (max-width: 769px) {
  .chart {
    bottom: -0.5rem;
  }
}

.mod_story {
  position: relative;
  z-index: 300;
}
.mod_story .top, .mod_story .bottom {
  padding: 15rem 0;
}
.mod_story .top .inner, .mod_story .bottom .inner {
  max-width: 1600px;
  display: flex;
}
@media screen and (max-width: 769px) {
  .mod_story .top .inner, .mod_story .bottom .inner {
    display: block;
  }
}
.mod_story .spacer {
  margin-bottom: 8rem;
}
.mod_story .top {
  position: relative;
  padding-bottom: 20rem;
  padding-top: 30%;
}
.mod_story .bottom {
  background: #DDCCA0;
  padding-bottom: 5rem;
  padding-top: 5rem;
  position: relative;
}
.mod_story .bottom:before {
  content: "";
  display: block;
  width: 100%;
  height: 15rem;
  position: absolute;
  top: -15rem;
  left: 0;
  background: #ddcca0;
  background: -moz-linear-gradient(0deg, #ddcca0 0%, #ddcca0 21%, rgba(221, 204, 160, 0) 100%);
  background: -webkit-linear-gradient(0deg, #ddcca0 0%, #ddcca0 21%, rgba(221, 204, 160, 0) 100%);
  background: linear-gradient(0deg, #ddcca0 0%, #ddcca0 21%, rgba(221, 204, 160, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ddcca0",endColorstr="#ddcca0",GradientType=1);
}
.mod_story .bottom .inner {
  flex-direction: row-reverse;
}
.mod_story .elm {
  margin: 0 3rem;
  flex: 1;
}
@media screen and (max-width: 769px) {
  .mod_story .elm {
    width: 100%;
    margin: 0;
  }
}
.mod_story .elm p {
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: left;
  font-weight: 600;
  font-size: 24px;
}
.mod_story .elm p span {
  background: #DDCCA0;
}
@media screen and (max-width: 769px) {
  .mod_story .elm p {
    font-size: 19px;
    letter-spacing: 0.02em;
  }
}
.mod_story .unic {
  background: url(../images/unic.png) no-repeat left center;
  background-size: 80%;
}
@media screen and (max-width: 769px) {
  .mod_story .unic {
    display: block;
    background-position: center center;
    background-size: 80%;
    padding-top: 120%;
    margin-top: 3rem;
  }
}

.elm_btn--uns {
  display: inline-block;
  background-color: #DDCCA0;
  border-radius: 100px;
  font-weight: 600;
  font-size: 18px;
  padding: 2.3rem 5.5rem 2.3rem 7.5rem;
  box-shadow: 0 0 20px rgba(2, 2, 2, 0.1);
  background-image: url(../images/btn.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 100%;
  position: relative;
}
.elm_btn--uns:after {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background: url(../images/arrow_r.png) no-repeat left top;
  background-size: 100%;
  position: absolute;
  right: 2rem;
  top: 50%;
  margin-top: -10px;
}
@media screen and (max-width: 769px) {
  .elm_btn--uns {
    font-size: 16px;
    padding: 1.2em 2.5rem 1.2rem 5.3rem;
    text-align: left;
    line-height: 1.2;
  }
  .elm_btn--uns:after {
    width: 20px;
    height: 20px;
    right: 1rem;
    margin-top: -8px;
  }
}

.mod_token .result {
  max-width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 769px) {
  .mod_token .result {
    max-width: 100%;
  }
}
.mod_token .result ul {
  background: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  border-radius: 25px;
  display: flex;
  text-align: center;
  padding: 2rem 0;
  border: 4px solid #DDCCA0;
}
@media screen and (max-width: 769px) {
  .mod_token .result ul {
    flex-direction: column;
    padding: 0;
    border-radius: 1rem;
  }
}
.mod_token .result ul li {
  font-weight: 600;
  flex: 1;
  padding: 0 1rem;
  border-left: 1px solid #eee;
}
@media screen and (max-width: 769px) {
  .mod_token .result ul li {
    border-left: none;
    border-top: 1px solid #eee;
    padding: 1rem;
    text-align: right;
  }
}
.mod_token .result ul li:nth-child(1) {
  border-left: none;
}
@media screen and (max-width: 769px) {
  .mod_token .result ul li:nth-child(1) {
    border-top: none;
  }
}
.mod_token .result ul li:nth-child(1), .mod_token .result ul li:nth-child(2) {
  flex: 1.5;
}
.mod_token .result ul h3 {
  display: block;
  line-height: 1;
  font-size: 16px;
}
@media screen and (max-width: 769px) {
  .mod_token .result ul h3 {
    font-size: 12px;
    display: block;
    text-align: left;
    margin-bottom: 0;
  }
}
.mod_token .result ul .num {
  display: block;
  line-height: 1;
  font-size: 26px;
  margin: 0.4em 0;
  color: #D92A2A;
}
@media screen and (max-width: 769px) {
  .mod_token .result ul .num {
    font-size: 22px;
    display: inline-block;
    margin-top: 0.2em;
    margin-bottom: 0;
  }
}
.mod_token .result ul .tani {
  display: block;
  line-height: 1;
  font-size: 20px;
}
@media screen and (max-width: 769px) {
  .mod_token .result ul .tani {
    font-size: 14px;
    display: inline-block;
    padding-left: 0.5em;
    min-width: 3.2em;
    text-align: left;
  }
}
.mod_token .card {
  margin: 6rem 0;
}
@media screen and (max-width: 769px) {
  .mod_token .card {
    margin: 3rem 0 0 0;
  }
}
.mod_token .card ul {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 769px) {
  .mod_token .card ul {
    flex-direction: column;
  }
}
.mod_token .card li {
  flex: 1;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  border-radius: 13px;
  overflow: hidden;
  margin: 0 1em;
}
@media screen and (max-width: 769px) {
  .mod_token .card li {
    margin: 1em 0;
  }
  .mod_token .card li:last-child {
    margin-bottom: 0;
  }
}
.mod_token .card li h3 {
  font-weight: 600;
  text-align: center;
  margin-top: 2rem;
  font-size: 18px;
}
.mod_token .card li p {
  font-size: 14px;
  padding: 1.8em;
  color: #676767;
  word-break: break-all;
}
.mod_token .card li p a {
  line-height: 1.2;
  font-size: 85%;
}
.mod_token .sent {
  text-align: center;
  margin-bottom: 6rem;
}
@media screen and (max-width: 769px) {
  .mod_token .sent {
    margin-bottom: 3rem;
    margin-top: 3rem;
  }
}
.mod_token .sent p {
  letter-spacing: 0.1em;
  text-align: center;
  color: #676767;
}
.mod_token .sent p strong {
  font-weight: 600;
  font-size: 24px;
  color: #111;
}
@media screen and (max-width: 769px) {
  .mod_token .sent p strong {
    font-size: 18px;
  }
}

.mod_roadmap {
  display: flex;
  margin-top: 6rem;
}
@media screen and (max-width: 769px) {
  .mod_roadmap {
    flex-direction: column;
    margin-top: 0;
  }
}
.mod_roadmap .elm {
  flex: 1;
  padding: 2rem;
}
@media screen and (max-width: 769px) {
  .mod_roadmap .elm {
    padding: 1rem;
    padding-top: 2rem;
  }
}
.mod_roadmap .elm:nth-child(1) {
  background: #F2EFE8;
  border-radius: 25px 0 0 25px;
  margin: 2rem 0;
}
.mod_roadmap .elm:nth-child(1) h4 {
  background: #F2EFE8;
  color: #999999;
}
@media screen and (max-width: 769px) {
  .mod_roadmap .elm:nth-child(1) {
    margin: 0;
    padding-bottom: 1rem;
    border-radius: 1rem 1rem 0 0;
  }
}
.mod_roadmap .elm:nth-child(2) {
  flex: 1.2;
  background: #fff;
  border-radius: 25px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  position: relative;
}
.mod_roadmap .elm:nth-child(2) h3 {
  color: #DDCCA0;
}
.mod_roadmap .elm:nth-child(2) h4 {
  color: #969696;
}
@media screen and (max-width: 769px) {
  .mod_roadmap .elm:nth-child(2) {
    margin: 0 -1rem;
    border-radius: 1rem;
  }
}
.mod_roadmap .elm:nth-child(3) {
  margin: 2rem 0;
  background: #DDCCA0;
  border-radius: 0 25px 25px 0;
}
.mod_roadmap .elm:nth-child(3) h4 {
  background: #DDCCA0;
  color: #9B8F71;
}
@media screen and (max-width: 769px) {
  .mod_roadmap .elm:nth-child(3) {
    margin: 0;
    border-radius: 0 0 1rem 1rem;
  }
}
.mod_roadmap h3 {
  font-size: 50px;
  font-weight: 900;
  line-height: 1;
  margin-bottom: 1.5rem;
  text-align: center;
}
@media screen and (max-width: 769px) {
  .mod_roadmap h3 {
    font-size: 42px;
    margin-bottom: 1rem;
  }
}
.mod_roadmap h4 {
  font-size: 16px;
  font-weight: 900;
  margin-bottom: 0.5em;
  line-height: 1;
  background: #fff;
  position: relative;
  display: inline-block;
  padding: 0.5em 0;
  z-index: 2;
}
@media screen and (max-width: 769px) {
  .mod_roadmap h4 {
    font-size: 14px;
    margin-bottom: 1em;
  }
}
.mod_roadmap h4 + p {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 769px) {
  .mod_roadmap h4 + p {
    font-size: 16px;
  }
}
.mod_roadmap p {
  padding-left: 1.5em;
  text-align: left;
  line-height: 1.3;
}
@media screen and (max-width: 769px) {
  .mod_roadmap p {
    font-size: 14px;
  }
}
.mod_roadmap p strong {
  font-size: 16px;
  line-height: 1;
  color: #fff;
  display: block;
  background: #D92A2A;
  padding: 0.15em 0.5em 0.3em;
}
@media screen and (max-width: 769px) {
  .mod_roadmap p strong {
    font-size: 14px;
  }
}
.mod_roadmap p small {
  font-size: 80%;
  display: inline-block;
  line-height: 1.2;
  opacity: 0.4;
  font-weight: 500;
}
.mod_roadmap p small.link {
  opacity: 1;
}
@media screen and (max-width: 769px) {
  .mod_roadmap p small {
    font-size: 12px;
  }
}
.mod_roadmap ol li {
  padding-bottom: 2rem;
  position: relative;
}
.mod_roadmap ol li:before {
  content: "";
  display: block;
  height: 100%;
  width: 2px;
  background: #ece4d2;
  position: absolute;
  top: 0;
  left: 0.4em;
}
.mod_roadmap ol li:last-child {
  border-bottom: 0;
  padding-bottom: 1rem;
}
@media screen and (max-width: 769px) {
  .mod_roadmap ol li:last-child {
    padding-bottom: 1.5rem;
  }
}

.mod_faq dl {
  border-bottom: 2px solid #DDCCA0;
}
.mod_faq dl:nth-child(1) dt:after {
  content: "1";
}
.mod_faq dl:nth-child(2) dt:after {
  content: "2";
}
.mod_faq dl:nth-child(3) dt:after {
  content: "3";
}
.mod_faq dl:nth-child(4) dt:after {
  content: "4";
}
.mod_faq dl:nth-child(5) dt:after {
  content: "5";
}
.mod_faq dl:nth-child(6) dt:after {
  content: "6";
}
.mod_faq dl:nth-child(7) dt:after {
  content: "7";
}
.mod_faq dl:nth-child(8) dt:after {
  content: "8";
}
.mod_faq dl:nth-child(9) dt:after {
  content: "9";
}
@media screen and (max-width: 769px) {
  .mod_faq dl {
    border-bottom: 1px solid #DDCCA0;
  }
}
.mod_faq dt {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.05em;
  padding: 5.5rem 9rem;
  position: relative;
  background-image: url(../images/ico_pls.png);
  background-repeat: no-repeat;
  background-position: 97% center;
  background-size: 31px;
  cursor: pointer;
  transition: all 0.3s ease;
}
@media screen and (max-width: 769px) {
  .mod_faq dt {
    font-size: 16px;
    padding: 1.5rem 2rem 1.5rem 2.5rem;
    background-size: 21px;
    background-position: right center;
  }
}
.mod_faq dt:hover {
  opacity: 0.6;
  color: #DDCCA0;
}
.mod_faq dt:after {
  content: "1";
  position: absolute;
  left: 2rem;
  top: 50%;
  margin-top: -0.56em;
  display: inline-block;
  width: 5rem;
  font-size: 80px;
  font-weight: 900;
  color: #DDCCA0;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 769px) {
  .mod_faq dt:after {
    font-size: 40px;
    left: 0;
    width: auto;
  }
}
.mod_faq dt.active {
  background-image: url(../images/ico_mns.png);
}
.mod_faq dd {
  display: none;
  background-color: #fbf8f3;
  padding: 4rem 3rem;
}
@media screen and (max-width: 769px) {
  .mod_faq dd {
    padding: 1.7rem;
    font-size: 14px;
  }
}
.mod_faq dd p {
  line-height: 2;
  word-break: break-all;
}
@media screen and (max-width: 769px) {
  .mod_faq dd p {
    line-height: 1.8;
    text-align: left;
  }
}

#mod_document {
  font-size: 14px;
  line-height: 2;
}
#mod_document h2 {
  font-weight: 600;
  margin-bottom: 2em;
}
#mod_document h3 {
  margin-top: 2.5em;
  font-weight: 600;
}
#mod_document p, #mod_document li {
  text-align: justify;
  letter-spacing: 0.1em;
  display: block;
}
#mod_document ul li {
  padding-left: 1em;
  text-indent: -1em;
}
#mod_document ul ul {
  margin: 1em 0;
}
#mod_document .last {
  margin-top: 2.5em;
}
#mod_document dl {
  font-size: 14px;
  display: flex;
  letter-spacing: 0.15em;
  margin-bottom: 1.2em;
  line-height: 1;
}
#mod_document dl dt, #mod_document dl dd {
  padding: 1rem 0;
}
#mod_document dl dt {
  flex: 1;
  border-bottom: 1px solid #111;
  font-size: 12px;
  font-weight: 400;
}
#mod_document dl dt span {
  display: inline-block;
  margin-top: 2px;
  vertical-align: baseline;
}
#mod_document dl dd {
  flex: 4;
  margin-left: 0.5em;
  border-bottom: 1px solid #ececec;
  font-size: 14px;
}

#sec_story {
  padding: 0;
  position: relative;
}

#sec_token {
  position: relative;
  z-index: 2;
  background: #fff;
  padding-top: 25rem;
}
#sec_token:before {
  content: "";
  display: block;
  width: 100%;
  height: 25rem;
  position: absolute;
  top: 0;
  left: 0;
  background: white;
  background: -moz-linear-gradient(0deg, white 0%, #ddcca0 100%);
  background: -webkit-linear-gradient(0deg, white 0%, #ddcca0 100%);
  background: linear-gradient(0deg, white 0%, #ddcca0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ddcca0",GradientType=1);
}
#sec_token .inner {
  position: relative;
  z-index: 2;
  margin-top: -10rem;
}

#sec_roadmap {
  background: #FFFCF4;
}

#sec_faq {
  background: #fff;
}

.bgSec {
  background: #fff;
  padding: 1px;
}

@keyframes loadtext {
  0% {
    opacity: 0;
    top: 51%;
  }
  100% {
    opacity: 1;
    top: 50%;
  }
}
.loader {
  background-color: #111;
  color: #fff;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1000000;
  background-image: url(../images/symbol.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 15%;
}
@supports (-webkit-touch-callout: none) {
  .loader {
    height: -webkit-fill-available;
  }
}
@media screen and (max-width: 769px) {
  .loader {
    background-size: 40%;
  }
}
.loader .txt {
  font-family: serif;
  font-weight: 600;
  letter-spacing: 0.1em;
  font-size: 30px;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 51%;
  opacity: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  animation: loadtext 1s ease 0.5s forwards;
  line-height: 1.5;
}
.loader .txt br {
  display: none;
}
.loader .txt br.live {
  display: inline !important;
}
@media screen and (max-width: 769px) {
  .loader .txt {
    font-size: 22px;
  }
  .loader .txt br {
    display: inline;
  }
}
.loader .txt span {
  font-size: 130%;
}
